body.post {
	background: #e8e6e7;
	overflow:hidden;
}

body.post #left-col {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 300px;
	border-top: 8px solid #49b32f;
	background: #fbfbfb;
}

body.post #left-col, body.post #right-col {
	/*vertical-align: top;
	display:inline-block;*/
}

body.post #left-col #back-btn-wrapper {
	padding-top: 20px;
	padding-left: 20px;
}

body.post #left-col #back-btn {
	display:block;
	width: 47px;
	height: 19px;
	background: url('../resources/layout/back_btn.png') center no-repeat;
}

body.post #left-col #title-wrapper {
	padding: 30px 0 15px;
	border-width: 1px 0;
	border-style: solid;
	border-color: #ccc;
	margin: 5px auto 0;
	width: 85%;
}

body.post #left-col #title-wrapper div {
	display: inline-block;
	vertical-align: top;
}

body.post #left-col #title-wrapper #logo {
	width: 45px;
	height: 45px;
	background: url('../resources/layout/article_icon.png') center no-repeat;
}

body.post #left-col #title-wrapper #title {
	width: 75%;
	padding-left: 10px;
}

body.post #title-wrapper #title {
	font-size: 20px;
}

body.post .title {
	color: #49b32f;
	font-weight: 700;
}

body.post #left-col #metadata-wrapper {
	padding: 20px 0px 20px 20px;
}

body.post #left-col .metadata {
	padding: 5px 0 5px 5px;
}

body.post #left-col .metadata .meta-icon, body.post #left-col .metadata .meta-content {
	display: inline-block;
	vertical-align: top;
}

body.post #left-col .metadata .meta-icon {
	width: 15px;
	height: 30px;
}


body.post #left-col .metadata .meta-content {
	width: 85%;
	color: silver;
}

body.post #left-col #location .meta-icon {
	background: url('../resources/layout/location_icon.png') center 5px no-repeat;
}

body.post #left-col #video .meta-icon {
	background: url('../resources/layout/video_icon.png') center 5px no-repeat;
}

body.post #left-col #tag .meta-icon {
	background: url('../resources/layout/tag_icon.png') center 5px no-repeat;
}

body.post #left-col .meta-title 
{
	padding: 4px 4px;
	border-bottom: 1px solid #ccc;
}

body.post #left-col .meta-text {
	font-size: 12px;
	font-weight: 400;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

body.post #left-col a:link,
body.post #left-col a:hover,
body.post #left-col a:active,
body.post #left-col a:visited {
	text-decoration: none;
	color:gray;
}

body.post #fb-wrapper {
	height:200px;
	overflow-y: scroll;
	overflow-x: hidden;
}

body.post .fb-comments {
	padding: 6px;
	width: 100%;
	box-sizing: border-box;
	height: 100% !important;
}

body.post .fb-comments * {
	width: 100% !important;
}

body.post .fb-comments span iframe {
	width: 100% !important;
}

body.post #right-col {
	width: 100%;
	/*height: 100%;*/
	height: -webkit-calc(100% - 55px);
	height: -moz-calc(100% - 55px);
	height: calc(100% - 55px);
	position: absolute;
	top: 0;
	padding-left: 300px;
	box-sizing: border-box;
	-moz-box-sizing:border-box;
	overflow-y: auto;
}

body.post #right-col.vid-col {
	overflow: hidden;
}

body.post #right-col iframe {
	height: 100%;
	overflow: hidden;
}

body.post #right-col #post-content {
	color: SlateGrey;
	width: 90%;
	margin: 0 auto;
}

body.post #right-col #post-content #photo {
	text-align: center;
}

body.post #right-col #post-content #photo img {
	max-height: 450px;
}

body.post #right-col #post-content h3,
body.post #right-col #post-content h4 {
	padding-bottom: 10px;
}

body.post #right-col p {
	text-align: left;
	padding: 15px 20px 20px 0px;
	font-size: 12px;
	line-height: 1.8em;
}

#slideshow-block {
	margin: 0 auto;
	/*width: 400px;
	height: 250px;*/
	width: 600px;
}

#slideshow-block ul li {
	margin: 0;
}

body.post #right-col #content-text {
	padding-top: 20px;
	width:600px;
	margin:0 auto;
}

body.post #right-col #downloadPDF:before {
	content:url('../resources/layout/download_pdf.png');
  	margin-right: 10px;
  	top:2px;
  	position: relative;
}
body.post #right-col #downloadPDF,
body.post #right-col #downloadPDF:active,
body.post #right-col #downloadPDF:hover,
body.post #right-col #downloadPDF:visited,
body.post #right-col #downloadPDF:focus{
	text-decoration: none;
	color:rgb(73,179,47);
	font-weight: bold;
	padding-left:20px;
}

body.post #right-col #downloadPDF:hover{
	color:rgb(90,200,65);
}

body.post .photoby{
	color:#888;
	margin: 0;
	padding: 0;
	top: -60px;
	position: relative;
	text-align: center !important;
}